#
# CIP Core, generic profile
#
# Copyright (c) Siemens AG, 2019
# Copyright (c) TOSHIBA CORPORATION, 2021
#
# Authors:
#  Nobuhiro Iwamatsu <nobuhiro1.iwamatsu@toshiba.co.jp>
#
# SPDX-License-Identifier: MIT
#

header:
  version: 10

machine: qemu-arm
